Sign In

Предупреждения


Adobe Releases Security Updates


Adobe has released security updates to address vulnerabilities in Adobe PhoneGap Push Plugin, Adobe Digital Editions, Adobe InDesign, Adobe Experience Manager, and Adobe Flash Player. A remote attacker could exploit some of these vulnerabilities to take control of an affected system.  

Affected products and versions

Product

Affected Versions

Platform

Adobe PhoneGap Push plugin

1.8.0 earlier versions

All

Adobe Digital Editions

4.5.7 and below

Windows, Macintosh, iOS and Android

Adobe InDesign CC

13.0 and below

Windows and Macintosh

Adobe Experience Manager

6.3, 6.2, 6.1, 6.0

All

Adobe Flash Player Desktop Runtime

29.0.0.113 and earlier versions

Windows, Macintosh and Linux

Adobe Flash Player for Google Chrome

29.0.0.113 and earlier versions

Windows, Macintosh, Linux and Chrome OS 

Adobe Flash Player for Microsoft Edge and Internet Explorer 11

29.0.0.113 and earlier versions

Windows 10 and 8.1


https://helpx.adobe.com/security/products/phonegap/apsb18-15.htmlCERT Bulgaria recommends users and administrators to review Adobe Security Bulletins APSB18-15, APSB18-13, APSB18-11, APSB18-10, and APSB18-08, and apply the necessary updates.

https://helpx.adobe.com/security/products/Digital-Editions/apsb18-13.html

https://helpx.adobe.com/security/products/indesign/apsb18-11.html

https://helpx.adobe.com/security/products/experience-manager/apsb18-10.html

https://helpx.adobe.com/security/products/flash-player/apsb18-08.html

11/04/2018

NEW VIRUSES RSS
VULNERABILITIES RSS